ul.thumbnails {
  margin: 0;
  padding: 0;
  list-style: none;
  text-align: center;	
}
ul.thumbnails li { display: inline }

ul.thumbnails span.wrap1 {
  margin:  5px;
  padding: 10px;
  display: table-cell; display: inline-table;
  display: inline-block; 
  vertical-align: top;		
  text-align: center;
  border:solid;
  border-width:1px;
  border-color: #dedede;
  
}
ul.thumbnails span.wrap2 {
  margin: 5px;			
  display: table-cell;		
  vertical-align: middle;	
}
ul.thumbnails span.wrap2 a{
  display: block;
  border-bottom: none;
}


 